$window.activityLevel Returns the current activity level of a window
Usage
$window.activityLevel $window.activityLevel(<window_id>)
Description
Returns the current activity level of the window specified by <window_id>. The form without parameters works on the current window. The activity level is a number describing the level of traffic in the window and depends on the window type. On channels and queries it is dependent on the number and frequency of actions performed by the users.
See also
$window.activitytemperature

Index, Functions